<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="120dp"
    android:layout_height="100dp">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="5dp"
        android:background="@drawable/common_bg_with_radius_and_border">
        <ImageView
            android:id="@+id/img"
            android:layout_margin="3dp"
            android:layout_marginBottom="3dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="fitXY"
            >
        </ImageView>
    </RelativeLayout>
</RelativeLayout>